	body {
		background-color:#fdf9de;
		background-image:url("http://photo-world-online.net/_/cboard/cboard_bkground.jpg"); 
		background-repeat: repeat;
		background-attachment: scroll;
	}

	p {
		color:black;
	}

	a:link { text-decoration:none; color:#330000; background-color:#bd9359;}
	a:visited { text-decoration:none; color:#330000; background-color:#bd9359;}
	a:hover { text-decoration:underline; color:#990000; background-color:#bd9359;}
	a:focus { text-decoration:underline; color:#FF0000;  background-color:#a0a0a0;}
	a:active { text-decoration:underline; color:#FF0000; background-color:#a0a0a0;}

	table.GalleryNavigation {
		border: none;
	}
	
	table.GalleryNavigation a:link {background-color:transparent;}
	table.GalleryNavigation a:visited {background-color:transparent;}
	table.GalleryNavigation a:hover {background-color:transparent;}
	table.GalleryNavigation a:focus {background-color:transparent;}
	table.GalleryNavigation a:active {background-color:transparent;}

	table.GalleryCboard {
		border: none;
	}

	table.GalleryCboard a:link {background-color:transparent;}
	table.GalleryCboard a:visited {background-color:transparent;}
	table.GalleryCboard a:hover {background-color:transparent;}
	table.GalleryCboard a:focus {background-color:transparent;}
	table.GalleryCboard a:active {background-color:transparent;}
	
	table.GalleryTable {
		border:none;
		empty-cells:show;
	}
	
	td.GalleryHref {
	}
	td.GalleryHref a:hover {text-decoration:none;}
	td.GalleryHref a:focus {text-decoration:none;}
	td.GalleryHref a:active {text-decoration:none;}

	
	img.GalleryPreview {
		border: none;
		margin-left:5px;
		margin-right:5px;
		margin-top: 4px;
		margin-bottom: 4px;
	}
	a img.GalleryZoom {
		float:left; 
		margin-left:2px;
		margin-right:4px; 
		margin-top: 2px;
		margin-bottom:4px;
		border: none;
	}
	a:link img.GalleryZoom {
		background-image: url("http://photo-world-online.net/_/ZoomImageNotVisited.png");
		background-attachment: scroll;
	}
	a:visited img.GalleryZoom {
		background-image: url("http://photo-world-online.net/_/ZoomImageVisited.png");
		background-attachment: scroll;
	}

	a:HOVER img.GalleryZoom {
		background-image: url("http://photo-world-online.net/_/ZoomImageKlickMe.png");
		background-attachment: scroll;
	}

	a:focus img.GalleryZoom {
		background-image: url("http://photo-world-online.net/_/ZoomImageKlickMe.png");
		background-attachment: scroll;
	}

	a:active img.GalleryZoom {
		background-image: url("http://photo-world-online.net/_/ZoomImageKlickMe.png");
		background-attachment: scroll;
	}

